Subject: Re: [rohc] New draft posted to Rohc

From: Carl Knutsson <[email-masked]>
Date: Wed, 01 Jul 2009 10:53:30 +0200

Lei Zhu, all,

zhulei 41317 wrote:
> Hi Rohc folks:
> 
> To summarise extensions to SIP signalling for signalling compressing dictionary, an initial I-D was posted to IETF. I supposed some of you have already gotten the content of this new I-D from link below.
> 
> http://tools.ietf.org/html/draft-lei-rohc-sigcomp-static-dictionary-00
> 
> I supposed some time in Stockholm meeting could be used to present or discuss it online. Therefore, please take a look on this draft and comment it. Thank you!
> 

The ROHC WG will not have meeting in Stockholm and the deadline is since
long overdue (25th May). So the rohc-list is probably the best place to
discuss this draft for now. Sigcomper's please read and comment Lei
Zhu's draft.

Best Regards,

/Calle, rohc wg chair